[data-component-name='PromoCTA'] {
  border-top: 1px solid #e8e8e8;
  padding: 2.5rem 1.25rem;
  margin: 2.5rem 0;

  & strong {
    display: block;
    margin-bottom: 1.25rem;

    color: #161515;
    font-family: Graphik, sans-serif;
    font-size: 1.9375rem;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;

    & mark {
      color: #ff6131;
    }
  }

  & a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 1rem;
    padding: 0.75rem 1rem;
    width: fit-content;

    cursor: pointer;
    transition: all 160ms ease-in-out;

    color: #fff !important;
    background-color: #ff6131;
    font-family: Graphik, sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    text-decoration: none !important;

    & svg {
      width: 1.5rem;
      height: 1.5rem;
    }

    &:hover {
      background-color: #161515 !important;
    }

    &:active {
      background-color: #161515 !important;
    }

    @media screen and (max-width: 767px) {
      width: 100%;
    }
  }
}
